/*
Theme Name: Businessweb Plus Child
Theme URI: https://gracethemes.com/themes/businessweb-plus/
Author: Grace Themes
Author URI: https://gracethemes.com/
Description: Businessweb Plus is a free creative WordPress theme. It is user friendly customizer options with compatible WordPress latest version. It is suitable for all type your Business Websites. Demo Link: https://gracethemes.com/demo/business-web/
Template: businessweb-plus
Version: 1.6.0
License: GNU General Public License v3.0
License URI: http://www.gnu.org/licenses/gpl.html
Text Domain: businessweb-plus-child
Tags:blog,two-columns,custom-colors,right-sidebar,custom-logo,full-width-template,footer-widgets,custom-colors,custom-header,featured-image-header,editor-style,custom-background,custom-menu,sticky-post,threaded-comments,theme-options, translation-ready


Businessweb Plus WordPress Theme has been created by Grace Themes(gracethemes.com), 2016.
Businessweb Plus WordPress Theme is released under the terms of GNU GPL
*/


.content-layout{width: 100%;}


/* Публікації*/
.post-date, .post-comment, .post-categories{
    display:none;
}
.postmeta {
    padding: 0.5px;
    margin-top:10px;
}

.posts_lists {
    margin-bottom: 20px;
}

.ptb_post_title a{
    color: #484f5e;
}

.ptb_post_title a:hover{
    color: #36bc01;
}

/* Футер*/
.copyrightwrap {
    background-color: #66A343;
}

.copyrightwrap a{
    font-weight: bold;
    font-size: 18px;
}

.copyrightwrap a:hover{
    color:#36bc01;
}
/* Шапка*/
.custom-logo-link .custom-logo {
    height: 60px;
}

.logo{
padding:7px 0;
}
.logo h1, .logo span, .logo h2{
    display: none;
}


@media screen and (min-width: 782px) {
    .admin-bar .fixed-header .header {
        top: 32px;
    }
}



/* Кнопка "детальніше"*/
.cust_readmore .ptb_permalink .shortcode.ptb_link_button.white {
    border: 1px solid #A8B1B8;
    color: #78797C;
    display: inline-block;
    padding: 5px 25px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    margin-bottom: 10px;
    background: none;
    font-weight: unset;
    line-height: 20px;
}
.cust_readmore .ptb_permalink .shortcode.ptb_link_button.white:hover {
    color: #36bc01 !important;
    border-color: #36bc01;
}


.ptb_post_image{
	text-align:center;
}


.post-thumb{
	text-align:center;
}
.post-thumb img{
	width:unset;
}

.et_divi_builder #et_builder_outer_content .et_pb_row #map_id.et_pb_column:last-child{
	width:39%;
}